@charset "utf-8";


body {
    /*スマホで勝手に文字が大きくなる対策*/
    -webkit-text-size-adjust: 100%;
}
#path {
    width: 1140px;
}

.l-wrapper {
    background: #fff;
    overflow: hidden;
}


.js-info-bottom {
    display: none;
}

.btn_more a{
    display: block;
    background: #FFF;
    border: 1px solid #cfcfcf;
    padding: 10px;
    text-align: center;
    font-weight: bold;
    font-size: 20px;
    margin-bottom: 40px;
    color: #07519A;
}

/*-----------------------------------------------------------

店舗紹介

-----------------------------------------------------------*/
#amagatsuji_box * {
    font-family: "メイリオ",Meiryo,Tahoma,Verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
}
#contents {
    padding-bottom: 34px;
    width: 1140px;
}
#contents_outer {
    background: #fff!important;
}
#amagatsuji_article {
    width: 1140px;
    margin: 0 auto;
}
.tenri_mokuji a {
    font-size: 12px;
    color: #07519A;
    padding: 0!important;
}
.tenri_btn_more a {
    color: #07519A;
}
/*------------
h1
------------*/
.h1_section {
    display: none;
}
/*--------------
h2
---------------*/
#amagatsuji_box .amaga_caption {
    border-bottom: 1px solid #524e4d;
    height: 39px;
    width: 1140px;
    margin: 0 auto;
}
.amaga_caption h1 {
    float: left;
    border-left: 3px solid #524e4d;
    font-size: 22px;
    font-weight: bold;
    line-height: 24px;
    padding-left: 9px;
    padding-top: 2px;
    margin-top: 8px;		
}
.amaga_caption .caption_img {
    float: right;
}
.amaga_primary_cont .caption_img a:hover {
    opacity: 0.8;
}

/*-----------------
h3
-----------------*/
#amagatsuji_article h3 {
    margin-bottom: 10px;
    text-align: center;
}
/*-----------------
h4
-----------------*/
.section_ttw {
    font-weight: 400!important;
}
.amaga_recommend_bkn h2,
.tenri_recommend_bkn h2 {
    font-size: 26px;
    font-weight: 400;
    margin-bottom: 6px;
    position: relative;
}
.amaga_recommend_bkn h2 span,
.tenri_recommend_bkn h2 span {
    display: inline-block;
    float: right;
    font-size: 15px;
    font-weight: bold;
    color: #b5b5b5;
    padding-top: 6px;
    position: absolute;
    right: 100px;
}

/*-------------
pagelinks
--------------*/
.pagelinks {
    padding: 9px 0 9px 7px;
    width: 830px;
    border: 1px solid #ff6914;
    margin: 0 auto 15px;
}

.pagelinks li {
    float: left;
    margin-bottom: 7px;
    margin-right: 14px;
}

.pagelinks .line-end {
    margin-right: 0;
}

.pagelinks li:nth-child(n+7) {
    margin-bottom: 0;
}

.pagelinks li a {
    display: block;
    width: 100%;
    text-decoration: none;
    color: #000;
}
.pagelinks li a:hover {
    opacity: 0.8;
}

.pagelinkstenri span {
    background: url(/images/img_icon_tenri_00.jpg) no-repeat 2px 4px;
}

/*-------------
amaga_primary
--------------*/
.amaga_primary {
    margin-bottom: 20px;
    background: #fff9ec;
    padding: 20px;
    display: flex;
    flex-wrap: wrap;
    width: 1040px;
    justify-content: center;
}
.amaga_primary dt {
    font-size: 25px;
    font-weight: bold;
}
.amaga_primary .amaga_primary_map {
    float: left;
}
.amaga_primary .amaga_primary_cont {
    float: left;
    width: 320px;
    margin-left: 20px;
}
.amaga_primary .amaga_primary_box {
    margin-bottom: 7px;
}
.amaga_primary dl {
    margin-bottom: 13px;
}
.amaga_primary dd {
    font-size: 13px;
}
.amaga_primary .amaga_free-d {
    font-size: 23px;
    font-weight: bold;
}
.amaga_primary .amaga_free-d span {
    font-size: 13px;
}
.amaga_primary .amaga_explanation {
    font-size: 13px;
    line-height: 20px;
    width: 320px;
}
.amaga_primary .amaga_pic p {
    float: left;
}

.amaga_primary .about_company{
    width: 660px;
    margin: 10px 0;
}

/*-------------
contact_box
--------------*/
.contact-inner {
    border: 1px solid #ff6914;
    width: 700px;
    margin: 0 auto 36px;
}

.contact-inner dl {
    background: #ff6914;
    float: left;
    width: 136px;
    padding: 10px 9px 10px 10px;
}

.tenri-inner dl {
    background: #432668;
}

.contact-inner dt {
    font-size: 20px;
    font-weight: bold;
    color: #fff;
    text-align: center;
}
.contact-inner dd {
    font-size: 12px;
    color: #fff;
}
.contact_box_tel {
    float: left;
    padding-top: 14px;
    text-align: center;
    width: 238px;
}
.contact_box_tel .contact_box_tel_fon {
    font-size: 13px;
    font-weight: bold;
    color: #ff6914;
    margin-bottom: 6px;
}
.contact_box_tel .tel_fon_tenri{
    color: #432668;
}

.contact_box_tel .contact_box_tel_nunber {
    font-size: 28px;
    font-weight: bold;
    color: #ff6914;
}
.contact_box_tel .tel_number_tenri{
    color: #432668;
}
.contact_box_tel .contact_box_tel_img {
    margin-bottom: 5px
}
.contact_box_btimages {
    padding-top: 12px;
    float: left;
}
.contact_box_btimages p a:hover {
    opacity: 0.8;
}
.contact_minibox01 {
    float: left;
    margin-right: 1px;
}
.contact_minibox02 {
    float: left;
    margin-right: 1px;	
}
.contact_minibox03 {
    float: left;
    margin-right: 1px;	
}
.contact_minibox04 {
    float: left;
    position: relative;
}

/*-------------
shop_blog
--------------*/
.shop_blog {
    margin-bottom: 28px;
}

.topicsarea{
    border: 1px solid #ccc;
}
.scroll {
    height: 255px;
    overflow-y: auto;
}

.shop_blog h2 {
    font-size: 26px;
    margin-bottom: 0;
    position: relative;
    font-weight: 400;
}
.shop_blog h2 span {
    display: inline-block;
    float: right;
    font-size: 15px;
    font-weight: bold;
    color: #b5b5b5;
    padding-top: 6px;
}

.topics{
    float: right;
    margin-top: 5px;
    }

/*info*/
.mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
    width: 7px;
}
.mCSB_scrollTools .mCSB_draggerRail {
    width: 7px;
}

/*----------
page-links
-----------*/
#comp_sec {
    padding-top: 30px;
    margin-top: -30px;
}
#access_sec {
    padding-top: 25px;
    margin-top: -25px;
}
#parking_sec {
    padding-top: 30px;
    margin-top: -30px;
}
#recommend_sec {
    padding-top: 15px;
    margin-top: -15px;
}
#station_sec {
    padding-top: 30px;
    margin-top: -30px;
}
#university_sec {
    padding-top: 30px;
    margin-top: -30px;
}



/*-----------------------------------------------------------
おすすめ物件情報
-----------------------------------------------------------*/
.recommendbkn_inner {
    padding: 10px 20px;
}

.title-area a {
    font-size: 16px;
    font-weight: bold;
    color: #e83451;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: block;
}

.salespoint {
    margin: 3px 0 7px;
    overflow: hidden;
    height: 40px;
}

.bkn_img {
    width: 257px;
    height: 150px;
    position: relative;
}
.bkn_img img {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
}

.bukkenDetailLeft {
    float: left;
}
    .bukkenDetailLeft img {
        margin-bottom: 10px;
    }
    .bukkenDetailLeft ul li {
        text-align: center;
    }

.bukkenDetailRight {
    float: right;
}

.bkn_morebtn a {
    height: 215px!important;
}

.kodawariBkn__list li a {
    font-size: 12px;
}

/*detail-info*/
.tabBkn_section .detail-info dl{
    margin: 7px 0 0;
}
.tabBkn_section .detail-info dl dt{
    display: inline-block;
    margin: 0 6px 0 0;
    padding: 3px 10px;
    background-color: #333;
    color: #fff;
    font-weight: bold;    
}
.tabBkn_section .detail-info .price dt{
    display: inline-block;
    margin: 0 6px 0 0;
    padding: 2px 10px;
    background-color: #e83451;
    color: #fff;
    font-weight: bold;
}
.tabBkn_section .detail-info .price dd{
    color: #e83451;
    line-height: 1;
    vertical-align: middle;
    font-size: 22px;
    font-weight: bold;
}

.tabBkn_section.fLeft {
    float: left;
    width: 312px;
    margin-right: 36px;
}

.tabBkn_section.fRight {
    float: left;
    width: 312px;
}

.tab_bottomSection .tabBkn_section {
    float: left;
    width: 200px;
    margin-left: 30px;
}
    .tab_bottomSection .tabBkn_section:first-child {
        margin-left: 0;
    }

.tab_centerSection {
    margin-bottom: 20px;
}

.tab_centerSection .detail-info dl{
    float: left;
    width: 151px;
}

.tabBkn_section .detail-info dl dt{
    display: inline-block;
    margin: 0 6px 0 0;
    padding: 3px 10px;
    background-color: #333;
    color: #fff;
    font-weight: bold;    
}
.tabBkn_section .detail-info dl dd{
    display: inline-block;
    font-size: 13px;
    word-wrap: break-word;
    vertical-align: middle;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    width: calc(100% - 55px);
}

.tab_centerSection .detail-info dl dd{
    width: 90px;
    max-height: 50px;
    word-wrap: break-word;
    font-size: 12px;
    overflow: hidden;
}
.tab_centerSection .detail-info .price dd{
    font-size: 20px;
    font-weight: bold;
}


.bukkenimgSmall {
    margin-bottom: 17px;
}

.tab_topSection {
    margin-bottom: 8px;
}

.tab_centerSection .salespoint,
.tab_bottomSection .salespoint,
.kodawariBkn .salespoint {
    overflow: hidden;
    height: 40px;
}

.tab_bottomSection {
    margin-bottom: 20px;
}

.tab_bottomSection:last-child {
    margin-bottom: 0;
}

.tab_centerSection .bukkenimg {
    height: 113px;
}

.tab_centerSection .detail-info {
    min-height: 70px;
}

.tab_bottomSection .bukkenimg {
    height: 150px;
}

.bukkenimg a {
    text-decoration: none;
}

.bukkenimg a:hover {
    opacity: .8;
}

.bkn_img a {
    text-decoration: none;
}

.bkn_img a:hover {
    opacity: .8;
}

.detail {
    text-align: center;
}

.detail a {
    color: #07519A;
}

.tab_bottomSection .detail-info {
    min-height: 123px;
}

.tab_bottomSection .little dd {
    width: 150px;
}

.tab_topSection .salespoint {
    height: 38px;
    overflow: hidden;
    position: relative;
    padding-right: .8em;
}
    .tab_topSection .salespoint:after {
        content: "…";
        position: absolute;
        bottom: 0;
        right: 0;
    }

    .kodawariBkn__ {
        display: flex;
        flex-wrap: wrap;
        gap: 0 35px;
        width: 1140px;
        margin: 0 auto;
        justify-content: flex-start;
    }
    .kodawariBkn__ li:not(:last-child) {
        margin-right: 0;
    }
    .kodawariBkn__ .detail-info {
        min-height: 123px;
    }
    .kodawariBkn__ .detail-info .price dt {
        display: inline-block;
        margin: 0 6px 0 0;
        padding: 2px 10px;
        background-color: #e83451;
        color: #fff;
        font-weight: bold;
    }
    .kodawariBkn__ .detail-info .price dd {
        color: #e83451;
        line-height: 1;
        vertical-align: middle;
        font-size: 22px;
        font-weight: bold;
    }
    .kodawariBkn__ .detail-info dl {
        margin: 4px 0 0;
    }
    .kodawariBkn__ .detail-info dl dt {
        display: inline-block;
        margin: 0 6px 0 0;
        padding: 3px 10px;
        background-color: #333;
        color: #fff;
        font-weight: bold;
    }
    .kodawariBkn__ .detail-info dl dd {
        display: inline-block;
        font-size: 13px;
        word-wrap: break-word;
        vertical-align: middle;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }
    .kodawariBkn__ > li {
        width: 258px;
        margin-bottom: 20px;
    }
    .kodawariBkn__ .bukkenimg {
        height: 150px;
    }
        .kodawariBkn__ img {
            width: 100%;
            height: 100%;
            object-fit: none;
        }

/*----------------
company_salesman
----------------*/
.company_salesman {
    margin-bottom: 20px;
}
.salesman_cont {
    margin-bottom: 7px;
}
.salesman_cont .salesman_img {
    width: 230px;
    height: 162px;
    background: #fff;
    text-align: center;
    float: left;
    margin-right: 5px;
}
.salesman_cont .status_img {
    float: left;
}
.salesman_cont .salesman_prof {
    float: left;
    margin-left: 11px;
    width: 224px;
}
.salesman_cont .salesman_prof dt {
    font-size: 20px;
    line-height: 20px;
    border-bottom: 1px solid #dfdfdf;
    margin-bottom: 7px;
    padding-bottom: 9px;
}
.salesman_cont .salesman_prof dd {
    font-size: 13px;
    line-height: 20px;
}
.salesman_cont .salesman_prof dd span {
    text-align: right;
    display: inline-block;
    width: 39px;
    padding-right: 19px;
}
.salesman_cont .salesman_prof dd .prof_icon01 {
    background: url(/images/img_icon_amagatsuji_15.png);
    background-repeat: no-repeat;
    background-position: 44px 3px;

}
.salesman_cont .salesman_prof dd .prof_icon02 {
    background: url(/images/img_icon_amagatsuji_15.png);
    background-repeat: no-repeat;
    background-position: 44px 3px;	
}
.salesman_cont > div {
    margin-bottom: 7px;
}
.moreLink {
    text-align: right;
}
.salesman_cont .salesman_voce {
    font-size: 13px;
    line-height: 20px;
}
.salesman_cont .salesman_voce span {
    display: block;
    text-align: right;
    font-size: 13px;
    line-height: 13px;
}
.customer_voce {
    background: #fff9ec;
    padding: 10px 0 10px 10px;
}
.customer_voce dt {
    background: #fff;
    border: 1px solid #111;
    clear: both;
    font-size: 15px;
    font-weight: bold;
    width: 205px;
    padding: 5px 0 0 12px;
    margin-bottom: 9px;
}
.customer_voce .customer_voce_img {
    float: left;
    margin-right: 12px;
}
.customer_voce .customer_voce_fon {
    font-size: 13px;
    line-height: 20px;
}
/*--------------
amaga_station_bkn
--------------------*/
.amaga_station_bkn {
    margin-bottom: 0px;
}
.amaga_station_bkn ul {
    margin-bottom: 8px;
}
.amaga_station_bkn li {
    float: left;
    width: 167px;
    margin-right: 10px;
    position: relative;
}
.amaga_station_bkn li:last-child {
    margin-right: 0;
}
.amaga_station_bkn li dt {
    text-align: right;
    margin: 0 auto;
}
.amaga_station_bkn li dt span {
    background-color: rgba( 0, 0, 0, 0.5 );
    color: #fff;
    display: inline-block;
    font-size: 13px;
    line-height: 24px;
    width: 160px;
    padding-right: 7px;
    margin-right: 7px;
    position: absolute;
    bottom: 0;
    right: -7px;
}
.amaga_station_bkn li dd {
    font-size: 13px;
    line-height: 20px;
}

.tenribdr{
    margin-top: 10px;
    border: 1px solid #432668;
}

.newinfo{
    color: #ea1d44;
}



.info_list {
    border-collapse: collapse;
    width: 670px;
}

.info_item {
    border-bottom: 1px dotted #ccc;
}

.info_data {
    width: 94px;
    padding: 2px 0 0 5px;
    vertical-align: top;
    text-align: left;
}

.info_text {
    padding: 2px 0;
    width: 550px;
    overflow: hidden;
}

/* 天理ページの更新情報 */
.cont-info {
    padding: 10px 0;
}
    .info__bottom {
        display: none;
    }
        .info__item {
            margin-top: 5px;
            padding-top: 5px;
            border-top: 1px solid #ddd;
            display: flex;
        }
        .info__item.item0 {
            margin: 0;
            padding: 0;
            border: none;
        }
            .info__date {
                width: 94px;
                font-size: 12px;
                font-weight: bold;
            }
                .info__icn {
                    font-weight: bold;
                    color: #ea1d44;
                    display: block;
                }
            .info__text {
                font-size: 12px;
            }
            .info__text a {
                color: #07519A;
                font-size: 12px;
            } 
            .info__btn {
                cursor: pointer;
                text-align: center;
            }
            .info__btn a {
                font-size: 14px;
                color: #07519A;
            }



.topics {
    text-align: right;
    margin: 5px 10px 5px 0;
}
    .topics a {
        color: #ea1d44;
    }

/* service-info */

.service-info {
    margin-bottom: 50px;
}

/* 天理店 */

.tenriarea_sta_name {
    position: relative;
}

#rent_cont {
    margin-bottom: 28px;
}
#rent_cont .section_ttl {
    font-size: 26px;
    margin-bottom: 0;
    position: relative;
}
#rent_cont .section_ttl:before {
    content: url(/images/img_icon_amagatsuji_08.png);
}
#rent_cont .section_ttl span {
    display: inline-block;
    float: right;
    font-size: 15px;
    font-weight: bold;
    color: #b5b5b5;
    padding-top: 6px;
}
#rent_cont .tenri_cont_fon p {
    font-size: 13px;
    line-height: 20px;
    margin-bottom: 14px;
}
#rent_cont .tenri_titlem, #rent_cont .tenri_titles {
        font-weight: bold;
        line-height: 1.3;
        border-left: 6px solid #7a4171;
        padding: 5px;
        margin-top: 25px;
        margin-bottom: 8px;
        color: #7a4171;
}
#rent_cont .tenri_cont_fon h4 {
        font-size: 120%;
        background: #FAFAFA;
        border-bottom: solid 1px #7a4171;
        font-weight: bold;
        line-height: 1.3;
        border-left: 6px solid #7a4171;
        margin-top: 10px;
        padding: 5px;
        margin-bottom: 8px;
        color: #7a4171;
}
#rent_cont .tenri_titlem {
        font-size: 110%;
        background: #FAFAFA;
}
#rent_cont .tenri_pht {
        text-align: center;
        margin-bottom: 8px;
}
#rent_cont .tenri_pht img {
        width: 400px;
        padding: 10px 0;
}
#rent_cont .pagemenu {
        padding: 10px;
    margin-bottom: 15px;
    border: 1px solid #7a4171;
        font-size: 13px;
        color: #432668 !important;
        background-color: #fcfcfc;
}
#rent_cont .pagemenu li{
        height: 18px;
}
#rent_cont .pagemenu ul{
        padding-left: 20px;
}
#rent_cont .pagemenu a{
        padding-left: 10px;
}

/* JR奈良駅 */
.css_point {
  position: relative;
  padding: 20px; 
  margin-top:20px;
  border-radius: 0 10px 10px 10px;
  background: #DDFFFF;
}

.css_point:before {
  font-size: 15px;
  position: absolute;
  top: -24px;
  left: 0;
  height: 24px;
  padding: 0 1em;
  content: '\POINT';
  color: #fff;
  border-radius: 10px 10px 0 0;
  background: #4575C7;
}


.staff_writer{
display: flex;
align-items: center;
margin-bottom: 15px;
}
.staff_writer li:first-child{
width: 10%;
}
.staff_writer li:nth-child(2){
padding: 15px;
}
.staff_writer img{
width: 100%;
}
.staff_writer a{
color: #1A0DAB;
text-decoration: underline;
}
@media screen and (max-width:640px){
.staff_writer li:first-child{width: 30%;}
.staff_writer li:nth-child(2){font-size: 13px;}
}

.css_staff{
  position: relative;
  padding: 20px;
  border: 2px solid #4575C7;
  background: #FFFFFF;
    margin-bottom: 28px;
}

.css_staff:before{
  content: '';
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  left: 15px;
  top: -15px;
  border-right: 15px solid transparent;
  border-bottom: 15px solid #4575C7;
  border-left: 15px solid transparent;
}

.css_staff::after{
  content: '';
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  left: 15px;
  top: -12px;
  border-right: 15px solid transparent;
  border-bottom: 15px solid #FFFFFF;
  border-left: 15px solid transparent;
}

.long_container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.toggle_sentence2, .toggle_sentence3, .toggle_sentence5 {
    height: 120px!important;
}
.tenri_bottom_contents {
    width: 1140px;
    margin: 0 auto;
}